id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: it-IT
content:
  geo-redundancy.title: La ridondanza geografica è disponibile per tutti i dati dell'utente nel cloud.
  geo-redundancy.message: I dati vengono replicati da {{ primaryName }} a {{ secondaryName }}. <placeholder>Abilita Geo-redundant Cloud Storage</placeholder>.
